<?php
include_once "../../include/config.php";
$docid  = $_REQUEST['docid'];
$sql = mysql_query("SELECT id, purp_desc FROM purpose WHERE purp_docid='$docid' ORDER BY id ASC");
$html ="";
while($data=mysql_fetch_object($sql)){
	$html = $html."".$data->id."XX".$data->purp_desc."XX";
}
$htm = substr($html, 0,-2);
echo $htm;
?>

